.view {
   height: auto;
   margin: 1%;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
	width: 31.3%;
}
.view .mask,.view .content {
   width: 100%;
   height: 400px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
	padding-top: 5%;
}
.view img {
   display: block;
   position: relative;
	width: 100%;
	height: auto;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background-color: #47b39c;
   color: #fff;
   text-transform: uppercase;
	border-style: none;
}

/* -------------------------------------- */

.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(70,35,70, 0.9);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #fff;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
   color: #fff;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

/* --------------------------------------- */

.img_noticias {
	width: 100%;
	padding-bottom: 1%;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	background: #fff;
	margin-bottom: 20px;
}

.img_noticias img {
	width: 100%;
	float: left;
}

.img_noticias .mascara2,.img_noticias .contenido {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0
}

.img_noticias img {
	display: block;
	position: relative;
}

.img_noticias a i {
	display: inline-block;
	text-decoration: none;
	padding: 20px;
	background: #000;
	color: #fff;
	font-size: 32px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 25%;
}

.caja_mask2 img {
	transition: all 0.2s linear;
}

.caja_mask2 .mascara2 {
	opacity: 0;
	background-color: rgba(70,35,70, 0.8);
	transition: all 0.3s ease-in-out;
}

.caja_mask2 h2 {
	transform: translateX(-200px);
	opacity: 0;
	transition: all 0.7s ease-in-out;
}

.caja_mask2 p {
	transform: translateX(200px);
	opacity: 0;
	transition: all 0.4s linear;
}

.caja_mask2 a.link {
	opacity: 0;
	transition: all 0.4s ease-in-out;
	transform: translateY(100px);
}

.caja_mask2:hover img {
	transform: scale(1.1);
}

.caja_mask2:hover .mascara2 {
	opacity: 1;
}

.caja_mask2:hover h2,
.caja_mask2:hover p,
.caja_mask2:hover a.link {
	opacity: 1;
	transform: translateX(0px);
}

.caja_mask2:hover p {
	transition-delay: 0.1s;
}

.caja_mask2:hover a.link {
	transition-delay: 0.2s;
	transform: translateY(0px);
}
				
				